/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/Changes.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/DebuggerBridge.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/DebuggerInterface.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/DebuggerProcess.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/DevTool.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/IO.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/Methods.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/Methods/DebugAdapter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/Methods/DebugAdapterInterface.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/Methods/textDocument.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/Methods/workspace.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/Req.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/SyntaxChecker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Perl/LanguageServer/Workspace.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::Changes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Perl::LanguageServer.3
